.outer-wrapper-read-banners {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-info {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-our-platform {
    width: 100%;
    background: #FAF8FD;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-read-courses {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrapper-read-courses-component {
    padding-bottom: 0 !important;
}

.outer-wrapper-our-lecturer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-fun-facts {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-our-students {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-intro-video {
    width: 100%;
    background: #FAF8FD;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-faq {
    width: 100%;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-start-lesson {
    width: 100%;
    background: #222c31;
    display: flex;
    justify-content: center;
    align-items: center;
}